/* Inhaltsbereich - Tour */


section.tour {
  width: 420;
  float: left;
}

section.tour td {
  padding-bottom: 10px;
}

section.tour td p {
  margin-bottom: 2px;
}

section.tour td.left {
  text-align: right;
}

section.tour a {
  text-decoration: none;
  color: #0000ff;
}

section.tour a:hover {
  text-decoration: underline;
}
